component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: distro == rhel-4, rhel-5
    continue: false
contact:
  - Ondrej Moris <omoris@redhat.com>
description: |
    Bug summary: updating auditd is enabling disabled service
    Bugzilla link: https://bugzilla.redhat.com/show_bug.cgi?id=1696709
duration: 15m
enabled: true
extra-nitrate: TC#0600573
extra-summary: /CoreOS/audit/Regression/bz1696709-updating-auditd-is-enabling-disabled-service
extra-task: /CoreOS/audit/Regression/bz1696709-updating-auditd-is-enabling-disabled-service
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1696709
recommend:
  - audit
summary: Test for BZ#1696709 (updating auditd is enabling disabled service)
tag:
  - NoRHEL4
  - NoRHEL5
  - TIPfail_Security
  - Tier2
test: ./runtest.sh
tier: '2'
name: /Regression/bz1696709-updating-auditd-is-enabling-disabled-service
order: 50
id:
path: /Regression/bz1696709-updating-auditd-is-enabling-disabled-service
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Regression/bz1696709-updating-auditd-is-enabling-disabled-service/main.fmf
context: {}
